Re: 10.5 versions

Home Forums Platform Specific OSX 10.5 versions Re: 10.5 versions

#3877
jwojwo
Participant
  • Topics: 0
  • Replies: 2
  • Total: 2

Hey,
It definitely doesn’t work on 10.5 – I’m running 10.5 too and neither the .app nor the .au will operate.
Is there any possibility of getting hold of an old build? Desperate to start tweaking my DSI evolver!

No worries if not, but it’d be much appreciated

Jeremy Warmsley / Summer Camp
facebook.com/summercampmusic

Ctrlr